body{
	font-family: 'Jost', sans-serif;
	font-weight:normal;
	font-size:15px;
}

b, strong {font-weight: 600;}
.breadcrumb {font-size:14px;}

body a{color:#333}
body a:hover{color:#333}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Jost', sans-serif;
}

.glyphicon{padding-right:5px;}

#page div [class^="col-"] {
	margin-bottom:10px;
}


.padding-sm{
	padding-right:3px;
}

.jumbotron {
	background:#ebebeb url('https://www.anvelopex.ro/images/jumbotron-bg.png') no-repeat;
	background-size:cover;
	background-position:bottom;
	background-clip:padding-box;
	min-height:350px;
	margin-top:-20px;
}

.db-page-title { border-bottom:1px #ff504b solid; margin-bottom:50px;}
.no-border { border: 0;}
.cart-link-mobile { margin:10px 5px; width:40px; margin-left:7px;}
.phone-link-mobile { margin:10px 5px; padding-top:10px; width:30px;}
.cart-badge-mobile { margin:0 auto; margin-top:-11px;margin-left:-5px; background:#ffba1a; padding:1px 4px; padding-bottom:5px;}
.banner-eu-platesc { padding-top: 95px; padding-left: 50px;}
.btn-border { border:1px solid #fff;}
.icon-bigger-size { font-size:60px !important;}
.clear-left { clear: left;}
.padding-frm-oferta { padding:10px 5px;}
.eu-label { padding:0 50px 30px 0;}
.phone-no-mobile { margin:10px 0px; widthx:50px; height:31px;}
.display-inline { display:inline;}
.border-style-none { border-style:none;}
.address-title { margin: 5px 0px;}
.cantitate-mobile { padding-left:35%;}
.cantitate-desktop { padding-left:40%;}
.conditii-cod-promo { font-size: 10px; padding-top: 15px;}
.observatii-comanda { font-size:1.3em; margin-top:50px;}
.no-side-padding { padding: 0px; }

/* form control*/
select, select.form-control{padding-left:10px;}

select, select.form-control, textarea, textarea.form-control, input.form-control, input[type=text], input[type=password], input[type=email], input[type=number], [type=text].form-control, [type=password].form-control, [type=email].form-control, [type=tel].form-control, [contenteditable].form-control {
    padding: inherit;
    border: 1px solid #dcdcdc;
	background-color:#fff;
}

/* end form control */

.text-small{font-size:.5em !important;}
.text-smaller{font-size:.8em !important;}
.text-larger{font-size:1.5em !important;}
.text-large{font-size:2em !important;}
.text-black, .text-black a{color:#333;}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

#frmCartCheckout label{color:#000;}
#frmCartCheckout input,
#frmCartCheckout select{font-size:12px; color:#000}

#frmSearchAnvelope select {font-size:1.1em;}



/* marci masini */
.marca-masina { float:left; background:url('https://www.anvelopex.ro/images/marci-masini.png') no-repeat; text-align:center; width:200px; height:100px; padding-top:100px; margin:20px 5px; background-repeat:no-repeat; opacity:1; animation:all 1.8s ease-in-out;}
@media (max-width: 450px){
	.marca-masina {width:150px; margin-left:0px;}
}
.marca-masina:hover{opacity:1; text-decoration:none; font-weight:bold;}
.marca-masina.audi{background-position:0 0;}
.marca-masina.bmw{background-position:-200px 0;}
.marca-masina.chevrolet{background-position:-400px 0;}
.marca-masina.chrysler{background-position:-600px 0;}
.marca-masina.citroen{background-position:-800px 0;}
.marca-masina.dacia{background-position:0 -500px;}
.marca-masina.daewoo{background-position:-1000px 0;}
.marca-masina.dodge{background-position:-1200px 0;}
.marca-masina.fiat{background-position:0 -100px;}
.marca-masina.ford{background-position:-200px -100px;}
.marca-masina.honda{background-position:-400px -100px;}
.marca-masina.hyundai{background-position:-600px -100px;}
.marca-masina.jaguar{background-position:-800px -100px;}
.marca-masina.jeep{background-position:-1000px -100px;}
.marca-masina.kia{background-position:-1200px -100px;}
.marca-masina.land-rover{background-position:-0 -200px;}
.marca-masina.lexus{background-position:-200px -200px;}
.marca-masina.mazda{background-position:-400px -200px;}
.marca-masina.mercedes{background-position:-600px -200px;}
.marca-masina.mini{background-position:-800px -200px;}
.marca-masina.mitsubishi{background-position:-1000px -200px;}
.marca-masina.nissan{background-position:-1200px -200px;}
.marca-masina.opel{background-position:-200px -500px;}
.marca-masina.peugeot{background-position:0 -300px;}
.marca-masina.porche{background-position:-200px -300px;}
.marca-masina.renault{background-position:-400px -300px;}
.marca-masina.rover{background-position:-600px -300px;}
.marca-masina.saab{background-position:-800px -300px;}
.marca-masina.seat{background-position:-1000px -300px;}
.marca-masina.skoda{background-position:-1200px -300px;}
.marca-masina.smart{background-position:0 -400px;}
.marca-masina.subaru{background-position:-200px -400px;}
.marca-masina.suzuki{background-position:-400px -400px;}
.marca-masina.toyota{background-position:-600px -400px;}
.marca-masina.vauxhall{background-position:-800px -400px;}
.marca-masina.vw{background-position:-1000px -400px;}
.marca-masina.volvo{background-position:-1200px -400px;}
.marca-masina.opel{background-position:-200px -500px;}
/* end marci masini */


/* top header */
.top-header{
	background-color: white;
    border-bottom: 1px solid lightgray;
	padding: 4px 0;
}
.top-header ul {
	margin-bottom: 0;
}
@media (max-width: 768px){
	.contacts-center{
		text-align: center;
	}
	.contacts{
		margin: 0;
	}
	#page {
		margin-top: 36px;
	}
	.menu-navbar{
		margin-top: 55px;
	}
	nav.menu-navbar + div.container{
		margin-top: 130px;
	}
	nav.menu-navbar + div.container-fluid{
		margin-top: 130px;
	}
}
@media (min-width: 768px){
	.navbar-fixed-top{
		position: relative;
		top: auto;
	}
}
/* end top header */



/* footer */
.footer-wraper{background:#fafafa; min-height:300px; border-top:1px solid #dcdcdc; margin-top:50px;}
	.footer-wraper .container {padding-top:10px;}
/* end footer */


/* search header */
.search-wrapper{
	border-bottom:1px solid #dcdcdc; 
	border-top:1px solid #dcdcdc; 
	*min-height:350px; 
	margin-bottom:30px;
	margin-top:-23px;
	color:#fff;
	background:url('https://www.tyrepress.com/wp-content/uploads/2016/05/crossclimate.jpg') right center no-repeat #8B2B08;
	background-size:cover;	
}
.search-wrapper h2,
.search-wrapper p{color:#fff;}
.search-wrapper span{color:#CCC;}
.search-wrapper em{color:#666;}
.search-wrapper select	{background-color:#fff; color:#666;}
/* end search header */


/* navbar */
.navbar-nav{margin-top:20px;}
.navbar-brand>img{position:absolute;}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {background:#ffba1a}

#navbar .navbar-text{margin-top: 5px; margin-bottom: 5px;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color:#ffba1a; font-weight:bold; background:none;}

@media (max-width: 768px){
	.navbar>.container .navbar-brand{max-width:45%;}
	.navbar>.container .navbar-brand img{position:relative;}
}
@media (min-width: 768px){
	.navbar-nav>li {
    float: left;
    font-size: 19px;
	}
}

/* dropdown */
.dropdown-large {
  position: relative !important;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
  padding-left: 5px;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
	
@media (min-width: 768px){
	.nav-pills{margin-top: 20px;font-size: 19px;}
	.dropdown-menu-large {
	  width:400px;
	  padding-top: 15px;
	}
	.dropdown:hover > ul.dropdown-menu{
		display: block;
	}
	.dropdown-menu-large .dropdown-header {
	  font-size: 16px;
	  font-weight: 600;
	}
	.dropdown-menu-large > li > ul > li > a {
	  display: block;
	  font-size: 16px;
	  padding: 3px 0px 3px 3px;
	  clear: both;
	  font-weight: normal;
	  line-height: 1.428571429;
	  color: #333333;
	  white-space: normal;
	}
}

@media (max-width: 768px){
	.dropdown-menu-large .dropdown-header {
	  padding-left: 5px !important;
	  font-weight: bold;
	}
	.dropdown-menu-large > li > ul > li > a {
	  display: block;
	  padding: 3px 0px 3px 0px;
	  clear: both;
	  font-weight: normal;
	  line-height: 1.428571429;
	  color: #333333;
	  white-space: normal;
	}
}
/* end dropdown */

/* end navbar */

.pagination li a{color: #000;}
.pagination>.active>a, 
.pagination>.active>span, 
.pagination>.active>a:hover, 
.pagination>.active>span:hover, 
.pagination>.active>a:focus, 
.pagination>.active>span:focus {
    color: #fff;
    background-color: #ffba1a;
    border-color: #ffba1a;
}

/* buttons */


.btn-white:active:hover, 
.btn-white.active, 
.btn-white.active:hover,
.btn-white{color:#fff;}

.btn-grey:active:hover, 
.btn-grey.active, 
.btn-grey.active:hover,
.btn-grey{color:#fff; background: #CCC;}

.btn-black:active:hover, 
.btn-black.active, 
.btn-black.active:hover,
.btn-black{color:#fff; background:#000; background-size:200%; background-position:50%;}

.btn-black:hover{
	color:#ffffff;background-color:#FF00FF;border-color:rgba(0,0,0,0)
}

.btn-medium{
	height: 33px;
}


/* end buttons */


input[type="checkbox"]:after, .checkbox input[type="checkbox"]:after, .checkbox-inline input[type="checkbox"]:after{border-color:#ebebeb;}
input[type="checkbox"]:checked:after, .checkbox input[type="checkbox"]:checked:after, .checkbox-inline input[type="checkbox"]:checked:after {border-color:#333; background-color:#1D2129}
input[type="checkbox"]:focus:after, .checkbox input[type="checkbox"]:focus:after, .checkbox-inline input[type="checkbox"]:focus:after {border-color:#ebebeb;}

input[type="checkbox"].termeni:after, .checkbox input[type="checkbox"].termeni:after, .checkbox-inline input[type="checkbox"].termeni:after{border-color:#1bb6e0;}
input[type="checkbox"].termeni:checked:after, .checkbox input[type="checkbox"].termeni:checked:after, .checkbox-inline input[type="checkbox"].termeni:checked:after {border-color:#333; background-color:#1D2129}
input[type="checkbox"].termeni:focus:after, .checkbox input[type="checkbox"].termeni:focus:after, .checkbox-inline input[type="checkbox"].termeni:focus:after {border-color:#1bb6e0;}


/* sezon anvelope; se afiseaza in pagina de cautare si in pagina de produs */
.product .sezon{
	bottom:73px;
	margin-bottom:-50px;
	float:right;
}
.sezon {
	position:relative;
	display:inline-block;
	width:50px;
	height:50px;
	background:url('https://www.anvelopex.ro/images/sprite-anvelope-sezon.png');
	background-position:left top;
	background-size:cover;
	vertical-align:middle;
}
.sezon.sezon-directie, .sezon.sezon-industrial, .sezon.sezon-tractiune, .sezon.sezon-trailer, .sezon.sezon-universal { background:none; }

.sezon.sezon-vara{background-position:218px 0;}
.sezon.sezon-iarna{background-position:50px 0;}
.sezon.sezon-all-seasons{background-position:0 0;}

/* badge care se afiseaza pe produs: oferta sau altceva; in pagina de cautare */
.product-badge{
	position:absolute;
    width: 70px;
	height: 50px;   
	line-height:15px;
    z-index: 100;
    top: 0;
    left: 0;
    text-align: center;
    *border-radius: 50%;
    *-webkit-border-radius: 50%;
	vertical-align:middle;
	font-weight:bold;
	padding:2px;
}
.product-badge.procent-reducere{background-color:#ffba1a; color:#fff; *padding-top:10px;}
.product-badge.lichidare-stoc{background-color:#FEC103; color:#333; padding-top:25px; border-radius:50%; width:80px; height:80px; }
.product-badge.lichidare-stoc2{background-color:#000; color:#fff; padding-top:5px; width:110px; }
.product-badge.oferta2{background-color:#4caf50; color:#fff; padding-top:30px; font-size:1.2em; border-radius:50%; width:80px; height:80px;}
.product-badge.oferta{background-image: url('https://www.anvelopex.ro/images/badge-oferta.png'); background-size:cover; top:10px; left:15px; width:100px; height:100px;}
.product-badge.garantie{ position: relative; display: inline-block; float:left; color:#fff; top:inherit; bottom:73px; margin-bottom:-73px; *left:-15px;}
.product-badge.garantie.vara{background-color:#fec103; color:#000;}
.product-badge.garantie.iarna{background-color:#007ac0;}
.product-badge.garantie.all-seasons{background-color:#66cc66;}
.product-badge.stoc-epuizat{right: -5px; top: -5px; left: auto; z-index: 1;overflow: hidden; width: 150px; height: 150px; text-align: right;}

.stoc-epuizat span {
	top: 31px; 
	right: -33px; 
	left: auto;  
	width: 160px; 
	height: 30px; 
	transform: rotate(45deg); 
	-webkit-transform: rotate(45deg); 
	text-align: center; 
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	display: block;
	position:absolute;
	background-color:#ffba1a; 
	color:#fff;
	line-height: 30px;
}
.stoc-epuizat span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #ffba1a;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #ffba1a;
}
.stoc-epuizat span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #ffba1a;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #ffba1a;
}

.promo-voucher {
	position:absolute;
	line-height:15px;
    z-index: 100;
    top: 0;
    right: 0;
    text-align: center;
    *border-radius: 50%;
    *-webkit-border-radius: 50%;
	vertical-align:middle;
	font-weight:600;
	font-size: 14px;
	padding:2px;
	background-color:#4caf50; 
		color:#fff; 
		padding-top:20px; 
		border-radius:50%; 
		width:80px; 
		height:80px; 
}

.promo-voucher .val {font-size: 16px; font-weight:700; line-height:17px;}

.table-grey-bkg{background-color:#fcfcfc;}

/*chenare retur/transport/garantie*/
.info .img-thumbnail{
	background-color: rgba(102, 102, 102, 0.1);
	box-shadow: 10px 10px 15px #888888;
}

.wrapperStiatiCa{
	position: fixed;
	top: 40%;
	right: 0%;
	width: 350px;
}

.filters-header{
	border: 1px solid #ccc;
    padding-top: 10px;
    background-color: #f6f7f8;
}

.filters-header .btn:active{
	background-color: #ffffff;
}

/* carousel produse */
.controls{padding-top: 30px;}
/* end carousel produse */

.padding-left-20{padding-left: 20px;}

/* seokafe */
.product-badge {width:90px}
	.garantie {font-size:14px;}
.orase { margin-bottom: 20px!important; font-family: 'Tahoma'; /* height:50px; overflow: hidden; */ }
	.rate {font-size: 85%!important;}
	.orase a {font-size: 65%!important;}
.meniulista, .footr {font-size:14px!important;}
.red {color: #ff504b;}
.strong {font-weight: 700;}
.unbold, .unbold strong, #produs-descriere h2 strong {font-weight: 400;}
.capitalize {text-transform: capitalize;}
.upper {text-transform: uppercase;}
.lower {text-transform: lowercase;}
.underlined {border-bottom: 1px solid #ccc;}
.underlined:hover {border-bottom: 0px; text-decoration: none!important;}
.justify {text-align: justify;}
.separator {width:100%; padding:0!important; margin: 15px 0 25px 0!important; border-bottom:1px solid #ccc;}

abbr, a.simbol:hover {text-decoration: none!important; border-bottom: 1px dotted #ccc!important;}
a.simbol:hover {cursor: help; border-bottom: 1px solid #394959;}
#myTabContent {text-align: justify;}
#produs-descriere h2, h2.h2sh {font-size: 16px;}
#produs-descriere h3, h3.h3sh {font-size: 14px;}

.special-msg-slider {
    background: #ffba1a; 
    color: white; 
    font-size: 18px;
}

.cookies-msg {
	background-color: white;
	border-bottom: 1px solid lightgrey;
    padding: 7px 0;
    text-align: center;
}

.cookies-msg a,
.cookies-msg a:hover {
	color: #8B2B08;
}

@media only screen and (max-width: 767px) {
	.cookies-msg {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1031;
		line-height: 1.5;
		min-height: 55px;
	}
}

@media only screen and (max-width: 359px) {
	.cookies-msg {
		line-height: 1.3;
		padding: 2px 40px;
	}
}

/* Min Tid */

.center {text-align:center;}
h2.center {font-size: 16px;}
	.mainpage strong {font-weight:400;}
.taxaverde::before {
	content:'';
	background: url('https://www.anvelopex.ro/images/taxa-verde.png');
	height: 16px;
	width: 16px;
	position: absolute;
	background-size: 16px 16px;
	background-repeat: no-repeat;
}
.banner_anv {
	height:100%;
	max-height: 75px;
	width: 100%;
	max-width: 700px;
}
.btto {padding:10px 15px 10px 15px; background-color: #f8f8f8; border: 1px solid #ccc;}
.taxa-verde {margin: 0 0 0 25px; padding-top: 0px; color: #333; font-weight:600;}
.similare {margin-top:50px;}
	.similare h4 {margin-bottom:35px;}
a.text-info  {font-weight:bold; color: #ffba1a;}
p.marca_desc {display: inline!important;}
.marca_desc2 {text-align: center;}
.desc2 h2, .desc2 h3, .desc2 h4 {font-size: 15px; font-weight:bold; margin-top:25px;}
	.desc2 ul {}
	.desc2 ul li {margin-top: 10px; margin-bottom:10px;}
	.desc2 ul li a {padding: 10px 12px 10px 12px; font-size:15.5px; border:1px solid #666; min-width:111px;display:block; text-align:center;}
	.desc2 ul li a:hover, .desc2 ul li a:active, .desc2 ul li a:focus {background: #ffba1a; color: #fff; text-decoration: none;}
	@media only screen and (max-width: 600px) 
		{
		.desc2 ul li a {padding-left: 33px; padding-right:33px;}
		}
#eticheta-europeana h5 {font-size: 16px; font-weight:bold; margin-top:25px;}
#eticheta-europeana h6 {font-size: 14px; font-weight:bold; margin-top:25px;}
.date-info {display:inline;}
.footer--p a {color:#666; text-decoration:none;}
.wg, .anvelo {display:none!important;}
.meniuri ul, .liste ul, .desc2 ul {margin: 0; padding: 0; list-style: none;}
	.meniuri ul li, .desc2 ul li {margin-left: 0; margin-right: .6em; float: left;}
		.desc2 ul li {margin-right: 10px;}
	.meniuri ul li:before {
		content: "•"; /* Insert content that looks like bulleț */
		padding-right: 5px;
		color: #ffba1a;
	}
.footerinfo {margin-top:15px}
.rate h6 {font-size: .9em!important; line-height: .9em; }
	.rate {color: #949ea3;}
.toate {font-size:14px;}
.despre {margin-top:25px;margin-bottom:-10px;text-align:justify;}
.despremarca {margin:15px; padding:15px; border:1px dashed #ccc;}
	.despremarca em {font-weight:600; text-decoration: none; border-bottom: 1px solid #ccc; font-style:normal;}
.despre, .despremarca {font-size:14px; line-height:20px; }
.unb, .marca_desc strong, .h2masini strong {font-weight:400;}
.strong {font-weight: bold;}
h2.h2masini {font-size: 15px; line-height: 13px; display:  inline!important;}
h3.h3masini {margin: 25px 0 0 0; font-size: 14px; line-height: 16px; text-align:center;}
.top {margin-top:15px!important;}
.topm {margin-top:25px!important;}
.topl {margin-top:35px!important;}
.bottom {margin-bottom:25px!important;}
.clear {clear:both;}

.product .product--name, .product-carousel .product--name {font-weight:600!important; line-height:1.2;}

.cc-window {z-index:9999!important;padding-top: 24px!important;padding-bottom: 20px!important;}
.wptwa-container {z-index:2147483647!important;} 
@media (max-width:800px) { 
	.cc-window {padding-bottom: 60px!important;}
	.navbar-header {max-height: 60px!important; overflow: hidden; }
	.navbar-brand {padding-top: 15px;}
	#page {margin-top:-15px!important;}
	footer .col-md-2, footer .col-md-3, footer .col-md-4 {margin-bottom:20px!important;}
	footer .liste {margin-bottom:30px;}
	.img-responsive {height:45px; padding-left:25px;margin-top:-6px;}

	#search-result   { display: flex; flex-direction: column; }
	.col-md-12 {order:1;}
	#productsWrapper {order: 2;}
	.col-xs-12  { order: 3; }
	.bottom {order:4}
	.clear-left {order:5;}
	.desc3 {order:6;}
	.marca_desc2 {order:7;}
	.filters-header {display:none;}
}
div.cta {margin-top:25px;}
	div.cta p, div.cta h3 {display: inline!important; font-size:15px!important;}
.img-responsivex {padding-right:20px;}
	.img-responsive {max-width:250px;}

.cont_breadcrumb_mobile{
	display:none;
}
.breadcrumb .fa {
	margin: 0 5px 0 5px;
}
@media only screen and (max-width: 600px) 
{
	
	
   .breadcrumb
   {
   }
   .breadcrumb .fa {
	margin: 0px;
}

   	.cont_prd_breadcrumb{ 
		display: block!important;
		padding-top: 0px!important;
		overflow-x: auto;
		white-space: nowrap;
		margin: 0px 0px 10px 0px;
		position: relative;
		top:10px;
		box-shadow: 0 2px 6px -4px rgba(0,0,0,.1);
		background-color: #fafafa;
		padding: 5px 4px!important;
		border-radius: 2px;
		border: 1px solid #e6e5e5;
		height: 30px!important;
		margin-top: 4px!important;
		background-color: #f8f8f8!important;
		/* width: calc(100% - 46px); */ 
		/* left: -8px; */
		box-shadow: 0 2px 7px -3px rgba(0,0,0,.1);
		overflow-y: hidden;
		 
	}
	.custom-switch{display:none;}
	.breadcrumb.cont_prd_breadcrumb a, .breadcrumb.cont_prd_breadcrumb i {
		position: relative;
		top: -10px;
		padding: 0px 20px!important;
		display: -webkit-inline-box;
		background-image:none;
		color: #666;
		font-size: 12px;
	}
	.breadcrumb.cont_prd_breadcrumb i {
		padding: 0px 0px!important;
	}

	.breadcrumb.cont_prd_breadcrumb a:first-child{
		padding: 9px 10px 9px 8px!important;
	}
/*	.breadcrumb.cont_prd_breadcrumb a:after{
		    content: "";
		position: absolute;
		right: 3px;
		height: 35.1px;
		width: 35.1px;
		border: 1px solid #dcdcdc;
		transform: rotate(-45deg);
		border-left: 0px;
		border-top: 0px;
		top: 3px;
		display: block;
	}
	.breadcrumb.cont_prd_breadcrumb a:last-child:after{
		display:none;
	} */
}